<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/root" android:layout_width="286.0dip" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="@drawable/aqi_warn_shape" android:layout_width="256.0dip" android:layout_height="wrap_content" android:layout_marginLeft="14.0dip" android:layout_marginTop="13.0dip" android:layout_marginRight="6.0dip" android:layout_marginBottom="13.0dip">
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/content" android:paddingBottom="24.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <LinearLayout android:id="@id/nam" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="30.0dip" android:layout_centerHorizontal="true">
                <TextView android:textSize="18.0dip" android:textColor="#ff323232" android:id="@id/aqi_kind" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/warn_name" />
                <TextView android:textSize="18.0dip" android:textColor="#ff323232" android:id="@id/warn_kind" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerHorizontal="true" />
            </LinearLayout>
            <com.moji.mjweather.aqi.widget.AqiWarnView android:id="@id/aqi_range" android:layout_width="fill_parent" android:layout_height="@dimen/aqi_rule" android:layout_marginTop="25.0dip" android:layout_below="@id/nam" />
            <TextView android:textSize="14.0dip" android:textColor="#ff666666" android:ellipsize="end" android:id="@id/desc" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="23.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="22.0dip" android:layout_below="@id/aqi_range" android:layout_alignParentBottom="true" />
        </LinearLayout>
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/empty" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:id="@id/emp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.5dip" android:src="@drawable/aqi_warn_empty" android:layout_centerHorizontal="true" />
            <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:id="@id/empty_tip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:layout_marginBottom="40.0dip" android:text="@string/aqi_warn_tips" android:layout_below="@id/emp" android:layout_centerHorizontal="true" />
        </LinearLayout>
    </RelativeLayout>
    <FrameLayout android:id="@id/close" android:padding="10.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true">
        <ImageView android:layout_width="14.0dip" android:layout_height="14.0dip" android:src="@drawable/update_close" />
    </FrameLayout>
</RelativeLayout>